@charset "UTF-8";
/* Neat 1.7.0.pre
 * http://neat.bourbon.io
 * Copyright 2012–2014 thoughtbot, inc.
 * MIT License */
/**
 * Disable all deprecation warnings. Defaults to `false`. Set with a `!global` flag.
 *
 * @type Bool
 */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

/**
 * Makes an element a outer container by centring it in the viewport, clearing its floats, and setting its `max-width`.
 *
 * Although optional, using `outer-container` is recommended. The mixin can be called on more than one element per page, as long as they are not nested.
 *
 * @param {Number} $local-max-width ($max-width) - Max width to be applied to the element. Can be a percentage or a measure.
 *
 * @example scss
 *  .element {
 *    @include outer-container(100%);
 *  }
 *
 * @example css
 *  .element {
 *    *zoom: 1;
 *    max-width: 100%;
 *    margin-left: auto;
 *    margin-right: auto;
 *  }
 *
 *  .element:before, .element:after {
 *    content: " ";
 *    display: table;
 *  }
 *
 *  .element:after {
 *    clear: both;
 *  }
 */
/**
 * Changes the display property used by other mixins called in the code block argument.
 *
 * @param {String} $display (block) - Display value to be used within the block. Can be `table` or `block`.
 *
 * @example scss
 *   @include display(table) {
 *    .display-table {
 *      @include span-columns(6);
 *     }
 *   }
 *
 * @example css
 *   // CSS
 *   .display-table {
 *      display: table-cell;
 *      ...
 *   }
 */
/**
 * Changes the direction property used by other mixins called in the code block argument.
 *
 * @param {String} $direction (left-to-right) - Layout direction to be used within the block. Can be `left-to-right` or `right-to-left`.
 *
 * @example scss
 *   @include direction(right-to-left) {
 *    .right-to-left-block {
 *      @include span-columns(6);
 *     }
 *   }
 *
 * @example css
 *   // CSS
 *   .right-to-left-block {
 *     float: right;
 *      ...
 *   }
 */
@font-face {
  font-family: 'FuturaLTBook';
  src: url("font/FuturaLTBook.eot");
  /* IE9 Compat Modes */
  src: url("font/FuturaLTBook.eot?#iefix") format("embedded-opentype"), url("font/FuturaLTBook.woff") format("woff"), url("font/FuturaLTBook.ttf") format("truetype"), url("font/FuturaLTBook.svg#432ca5434a2dd715580d888c804aa2b7") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }
body, html {
  font-family: "FuturaLTBook"; }

body {
  background: #eee; }

p {
  font-size: 20px; }

#container {
  width: 50%;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    #container {
      width: 100%; } }

@media screen and (max-width: 768px) {
  .header img {
    width: 100%; } }

#website-search {
  position: relative; }
  #website-search .search-box {
    width: 78%;
    height: 60px;
    font-size: 40px;
    padding: 10px 0px;
    border: none;
    color: #A9A9A9; }
    #website-search .search-box:focus {
      outline: none; }
    @media screen and (max-width: 768px) {
      #website-search .search-box {
        width: 100%; } }
  #website-search .search-submit {
    border: none;
    background-color: #1f3265;
    width: 200px;
    height: 60px;
    position: absolute;
    right: 0px;
    font-size: 40px;
    cursor: pointer;
    color: #fff;
    transition: background-color 0.5s ease; }
    #website-search .search-submit:hover {
      background-color: grey; }
    @media screen and (max-width: 768px) {
      #website-search .search-submit {
        width: 100%; } }

.results {
  padding-top: 20px;
  text-align: center; }
  .results p {
    font-size: 40px; }
  .results p.small {
    font-size: 20px;
    color: #666; }
  @media screen and (max-width: 768px) {
    .results {
      padding-top: 70px; } }
